/*!
	Theme Name: Skeleton Theme Child
	Theme URI: http://cmsmart.net
	Author: DJDezignz
	Author URI: http://djdezignz.com
	Description: This is a child theme of skeleton theme to be used for development of custom themes
	Version: 1.0.0
	Template: skeleton-theme-store
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: skeleton-theme-store
	Tags: responsive, custom-menu, custom-header, post-formats
*/

/* ============================== */
/* ::::::::: Misc Styles :::::::: */
/* ============================== */

.btn,
input[type="submit"],
.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce input.button,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce div.product form.cart .button,
.woocommerce #respond input#submit,
.woocommerce a.added_to_cart:hover,
.woocommerce a.added_to_cart:focus,
.woocommerce a.button:hover,
.woocommerce a.button:focus,
.woocommerce a.button.alt:hover,
.woocommerce a.button.alt:focus,
.woocommerce button.button.alt:hover,
.woocommerce button.button.alt:focus,
.woocommerce input.button:hover,
.woocommerce input.button:focus,
.woocommerce input.button.alt:hover,
.woocommerce input.button.alt:focus,
.woocommerce div.product form.cart .button:hover,
.woocommerce div.product form.cart .button:focus,
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit:focus,
.woocommerce a.added_to_cart {
  font-size: inherit;
  font-weight: 500;
  text-transform: uppercase;
  background-size: 200% auto !important;
  background-position: left center;
}
.btn:after,
input[type="submit"]:after,
.woocommerce a.button:not(.add_to_cart_button):after,
.woocommerce a.button.alt:after,
.woocommerce input.button:after,
.woocommerce button.button.alt:after,
.woocommerce input.button.alt:after,
.woocommerce div.product form.cart .button:after,
.woocommerce #respond input#submit:after {
  content: "\279D";
  margin-left: 10px;
}

/* ================================ */
/* ::::::::: Header Styles :::::::: */
/* ================================ */

.navbar-st.sticky.top_bar {
  display: none;
}
.logo_medium.max_width {
  max-width: 250px;
}
nav.navbar-st.sticky:not(.pos_fixed) {
  position: relative !important;
}
nav.navbar-st .navbar-st.sticky.fixed {
  background: #231f20;
}
nav.navbar-st .inner_cont {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
nav.navbar-st .inner_cont:after {
  display: none;
}
nav.navbar-st .inner_cont .cont {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.navbar-toggle,
nav .btn_cont {
  margin-top: 0;
}
nav .btn_cont {
  margin-left: 0;
}
.site-header-cart .cart-contents-link .count {
  position: absolute;
  background: rgb(203, 104, 104);
  color: #fff;
  height: 13px;
  width: 13px;
  border-radius: 17px;
  bottom: 2px;
  right: -1px;
  text-align: center;
  opacity: 1;
  line-height: 13px;
  font-size: 9px;
  opacity: 1;
}
.alt {
  color: #d6676d;
}
.hdr1 {
  font-size: 95px;
  line-height: 85px;
}
nav.navbar-st .inner_cont .navbar-left.cont {
  z-index: 1000;
}
nav .nav > li.current-menu-item > a.cart-contents-link,
.top_bar .nav > li > a.cart-contents-link,
nav .nav > li > a.cart-contents-link:hover,
.top_bar .nav > li > a.cart-contents-link:hover,
nav .nav > li > a.cart-contents-link:focus,
.top_bar .nav > li > a.cart-contents-link:focus,
nav .nav > li > a.cart-contents-link {
  color: #fff;
}
.navbar-coll.collapsing,
.navbar-coll.collapse.in {
  width: 100%;
  padding: 100px 0 7px;
  height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
  top: 0;
}
nav .nav {
  width: 100%;
}
.logo,
.site-header-cart,
nav .btn_cont {
  z-index: 100;
}
nav .navbar-coll > .nav a {
  font-family:
    Berkshire Swash,
    handwriting;
  font-size: 3em;
  line-height: 1.3em;
  font-weight: 400;
}
.navbar-st.sticky.pos_fixed {
  background-color: #231f20;
}

/* ======================================= */
/* ::::::::: Custom Header Styles :::::::: */
/* ======================================= */

.entry-header {
  padding: 150px 0;
}

/* ==================================== */
/* ::::::::: Breadcrumb Styles :::::::: */
/* ==================================== */

/* ============================== */
/* ::::::::: Body Styles :::::::: */
/* ============================== */

.main_cont > div:not(.vc_row) > .vc_row.sldr_area {
  margin-top: -72px;
  position: relative;
  --clip-path: inset(0% 0% 0% 0% round 0% 0% 60% 0%);
  clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 40px),
    98.75% calc(100% - 44px),
    97.5% calc(100% - 52.5px),
    96.25% calc(100% - 61px),
    95% calc(100% - 65px),
    93.75% calc(100% - 61px),
    92.5% calc(100% - 52.5px),
    91.25% calc(100% - 44px),
    90% calc(100% - 40px),
    88.75% calc(100% - 44px),
    87.5% calc(100% - 52.5px),
    86.25% calc(100% - 61px),
    85% calc(100% - 65px),
    83.75% calc(100% - 61px),
    82.5% calc(100% - 52.5px),
    81.25% calc(100% - 44px),
    83.75% calc(100% - 61px),
    82.5% calc(100% - 52.5px),
    81.25% calc(100% - 44px),
    80% calc(100% - 40px),
    78.75% calc(100% - 44px),
    77.5% calc(100% - 52.5px),
    76.25% calc(100% - 61px),
    75% calc(100% - 65px),
    73.75% calc(100% - 61px),
    72.5% calc(100% - 52.5px),
    71.25% calc(100% - 44px),
    70% calc(100% - 40px),
    68.75% calc(100% - 44px),
    67.5% calc(100% - 52.5px),
    66.25% calc(100% - 61px),
    65% calc(100% - 65px),
    63.75% calc(100% - 61px),
    62.5% calc(100% - 52.5px),
    61.25% calc(100% - 44px),
    60% calc(100% - 40px),
    58.75% calc(100% - 44px),
    57.5% calc(100% - 52.5px),
    56.25% calc(100% - 61px),
    55% calc(100% - 65px),
    53.75% calc(100% - 61px),
    52.5% calc(100% - 52.5px),
    51.25% calc(100% - 44px),
    50% calc(100% - 40px),
    48.75% calc(100% - 44px),
    47.5% calc(100% - 52.5px),
    46.25% calc(100% - 61px),
    45% calc(100% - 65px),
    43.75% calc(100% - 61px),
    42.5% calc(100% - 52.5px),
    41.25% calc(100% - 44px),
    40% calc(100% - 40px),
    38.75% calc(100% - 44px),
    37.5% calc(100% - 52.5px),
    36.25% calc(100% - 61px),
    35% calc(100% - 65px),
    33.75% calc(100% - 61px),
    32.5% calc(100% - 52.5px),
    31.25% calc(100% - 44px),
    30% calc(100% - 40px),
    28.75% calc(100% - 44px),
    27.5% calc(100% - 52.5px),
    26.25% calc(100% - 61px),
    25% calc(100% - 65px),
    23.75% calc(100% - 61px),
    22.5% calc(100% - 52.5px),
    21.25% calc(100% - 44px),
    20% calc(100% - 40px),
    18.75% calc(100% - 44px),
    17.5% calc(100% - 52.5px),
    16.25% calc(100% - 61px),
    15% calc(100% - 65px),
    13.75% calc(100% - 61px),
    12.5% calc(100% - 52.5px),
    11.25% calc(100% - 44px),
    10% calc(100% - 40px),
    8.75% calc(100% - 44px),
    7.5% calc(100% - 52.5px),
    6.25% calc(100% - 61px),
    5% calc(100% - 65px),
    3.75% calc(100% - 61px),
    2.5% calc(100% - 52.5px),
    1.25% calc(100% - 44px),
    0 calc(100% - 40px)
  );
  z-index: 100;
}
.main_cont > div:not(.vc_row) > .vc_row.sldr_area:after {
  content: url(assets/images/wave-bottom.png);
  display: block;
  position: absolute;
  bottom: -5px;
  width: 100%;
  z-index: 10;
}
@media (min-width: 1230px) {
  .main_cont > div:not(.vc_row) > .vc_row.sldr_area .wpb_single_image img {
    width: calc(100% + (100vw - var(--max-cont-width)) / 2);
    max-width: none;
  }
}
.cakes-cont {
  background-image: linear-gradient(
    -21deg,
    #f3c7c3a6 8%,
    #ffffffa6 43%,
    #f3c6c3a6 63%,
    #ffffffa6 87%
  );
}
.special-cont *:not(.btn) {
  color: #fff;
}
.tst-cont {
  background-image: linear-gradient(
    159deg,
    #f3c7c3a6 8%,
    #ffffffa6 43%,
    #f3c6c3a6 63%,
    #ffffffa6 87%
  );
}
.page-contact .vc_row .vc_row .vc_column_container > .vc_column-inner {
  box-shadow: 0px 0px 26px #00000010;
  padding: 35px;
}
.page-contact
  .vc_row
  .vc_row
  .vc_column_container
  > .vc_column-inner
  .wpb_text_column:last-child {
  margin-bottom: 0;
}
.page-contact
  .vc_row
  .vc_row
  .vc_column_container
  > .vc_column-inner
  > .wpb_wrapper {
  display: flex;
  align-items: center;
  gap: 25px;
}
#sb_instagram .sbi_photo img {
  border-radius: 10px;
}
.vc_row.vc_row-flex.loc_cont *:not(.btn) {
  color: #fff;
}
.vc_row.vc_row-flex.loc_cont > .inner_cont {
  width: 100%;
  max-width: 100%;
}
.vc_row.loc_cont .vc_column_container:first-child .vc_column-inner {
  z-index: 100;
}
.vc_row.loc_cont .vc_column_container:not(:first-child) .vc_column-inner {
  padding-top: 220px;
  margin-top: -245px;
  padding-bottom: 65px;
}
.vc_row.loc_cont .vc_column_container:nth-child(2) .vc_column-inner {
  padding-left: calc((100vw - var(--max-cont-width)) / 2);
}
.vc_row.loc_cont .vc_column_container:last-child .vc_column-inner {
  padding-right: calc((100vw - var(--max-cont-width)) / 2);
}

/* ============================== */
/* ::::::::: Shop Styles :::::::: */
/* ============================== */

.prod_slider.owl-carousel .owl-stage {
  display: flex;
  gap: 25px;
}
.owl-carousel.owl-drag .owl-item {
  margin-right: 0 !important;
  display: flex;
}
.woocommerce-privacy-policy-text {
  text-align: right;
  margin-bottom: 10px !important;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
  line-height: 1;
}
.prod_slider .item.product {
  background: #fff;
  border-radius: 20px;
  padding: 10px;
}
.prod_slider .item.product .thmn-cont,
.products .product .thmn-cont {
  border-radius: 10px;
  overflow: hidden;
}
.prod_slider .item.product h4,
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
  padding: 20px 0;
  margin: 0;
  font-size: 1em;
  line-height: 1;
}
.prod_slider .item.product a ~ div,
.products .product a ~ div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cotm-cont {
  position: absolute;
  padding: 25px;
}
.item.product .cotm-cont span {
  text-align: center;
  display: block;
  text-transform: uppercase;
  width: 100px;
  rotate: -45deg;
  margin-left: -30px;
  color: #fff;
  position: relative;
  z-index: 5;
}
.cotm-cont:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  border-top: 130px solid #d6676d;
  border-right: 130px solid transparent;
  z-index: 1;
  border-radius: 10px 0;
}
.woocommerce.prod_slider .product .price {
  color: #d6676d;
}
.woocommerce .products ul,
.woocommerce ul.products {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
}
.woocommerce.prod_slider .product,
.woocommerce.prod_slider .product .inner {
  height: 100%;
}
.woocommerce.prod_slider .product,
.woocommerce.prod_slider .product .inner,
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  margin: 0;
  background: #fef9f9;
  border-radius: 20px;
  padding: 10px;
}
.woocommerce ul.products li.product a img {
  margin-bottom: 0;
}
.woocommerce ul.products li.product .button {
  margin-top: 0;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  text-align: left;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  width: calc(25% - 19px);
}
.woocommerce .products ul::after,
.woocommerce .products ul::before,
.woocommerce ul.products::after,
.woocommerce ul.products::before {
  display: none;
}

/* ============================== */
/* ::::::::: Post Styles :::::::: */
/* ============================== */

.post_vid_cont,
.post_cont {
  border-bottom: 3px solid #e16894;
}
.archive .post_cont .img,
.category .post_cont .img,
.blog .post_cont .img,
.sc .post_cont .img {
  height: 30vw;
  max-height: 300px;
}

/* ================================= */
/* ::::::::: Related Styles :::::::: */
/* ================================= */

/* ================================== */
/* ::::::::: Comments Styles :::::::: */
/* ================================== */

/* ==================================== */
/* ::::::::: Pagination Styles :::::::: */
/* ==================================== */

/* ==================================== */
/* ::::::::: Login Form Styles :::::::: */
/* ==================================== */

/* ================================ */
/* ::::::::: Footer Styles :::::::: */
/* ================================ */

footer {
  background: #231f20 url(assets/images/footer-img.png) no-repeat 50px / 200px !important;
  --background-blend-mode: multiply;
}
footer .footer {
  background-color: transparent !important;
  padding: 50px 0 60px;
}
.footer .navbar-center.cont {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.footer .social a {
  font-size: inherit;
}
footer .footer .social a:nth-child(even),
footer .c_r_cont .social a:nth-child(even) {
  --background: #231f20;
  --border-color: #231f20;
}
footer .footer .social a:nth-child(even):hover,
footer .c_r_cont .social a:nth-child(even):hover,
footer .footer .social a:nth-child(even):focus,
footer .c_r_cont .social a:nth-child(even):focus {
  --background: #f3c6c3;
  --border: 2px solid #f3c6c3;
}
footer .c_r_cont,
footer .c_r_cont a {
  background-color: transparent !important;
}
footer .c_r_cont .inner_cont:before {
  content: "";
  display: block;
  border-top: 1px solid #ffffff26;
  margin-top: -10px;
  margin-bottom: 10px;
}

/* =============================== */
/* ::::::::: Media Styles :::::::: */
/* =============================== */

@media (max-width: 1300px) {
  .sldr_area .btn ~ .btn {
    margin-left: 0;
    margin-right: 15px;
    margin-top: 15px;
  }
  .vc_row:not([data-vc-stretch-content]).loc_cont > .inner_cont {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 1278px) {
  .sldr_area h1,
  .hdr1 {
    font-size: 70px;
    line-height: 60px;
  }
}
@media (max-width: 1024px) {
  .vc_row.map:before {
    max-width: 750px;
  }
}
@media (max-width: 983px) {
  .sldr_area h1,
  .hdr1 {
    font-size: 60px;
    line-height: 50px;
  }
}
@media (max-width: 866px) {
  .sldr_area h1,
  .hdr1 {
    font-size: 50px;
    line-height: 40px;
  }
}
@media (max-width: 768px) {
  .vc_row.map:before {
    display: none;
  }
  .vc_row.loc_cont .vc_column_container:last-child .vc_column-inner {
    padding-top: 65px;
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  nav.dropdown .btn_cont {
    display: none;
  }
  .wpb_text_column .wpb_wrapper > * {
    text-align: center !important;
  }
  .sldr_area .btn ~ .btn {
    margin-right: 0;
  }
}
@media screen and (max-width: 600px) {
  #wpadminbar {
    top: -46px;
  }
  nav .navbar-coll > .nav a {
    font-size: 2em;
  }
}
@media (max-width: 450px) {
  nav.navbar-st .inner_cont .navbar-left.cont {
    max-width: calc(100% - 98px);
  }
  nav .logo_medium.max_width {
    width: 100%;
  }
}
@media (max-width: 425px) {
  .pel_cont span,
  .pel_cont span:first-child {
    margin: 0 auto 10px;
  }
  .pel_cont span.sep {
    display: none;
  }
  .pel_cont span:first-child {
    max-width: 240px;
  }
}
@media (max-width: 390px) {
  .sldr_area h1,
  .hdr1 {
    font-size: 40px;
    line-height: 1;
  }
}
